DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #555
G0 Hanh Chinh khéi 1 budc trong quy trinh ctia to trinh diéu chuyén ngan sach ndi bg, & don vi, gia

tri dudi 20 triéu. (Phat sinh trong thoi gian diéu chinh quy trinh) 0002/2020/TTr-0420005

10/28/2020 04:09 PM - Luc Tran Van

Status: Closed Start date: 10/28/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0002/2020/TTr-0420005'

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ='PLRD00000200415'
SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID ='PLRD00000200415'
SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID ='"PLRD00000200415'

History

#1 - 10/28/2020 04:30 PM - Luc Tran Van
- File FILE 3 UPDATE DC.txt added

#2 - 10/29/2020 02:12 PM - Luc Tran Van
- File TTCT 0002 0420005.xIsx added

#3 - 11/01/2020 09:52 PM - Luc Tran Van

- Status changed from New to Closed

Files

0002 0420005.xIsx 31.7 KB 10/28/2020 Luc Tran Van
FILE 3 UPDATE DC.txt 489 Bytes 10/28/2020 Luc Tran Van
TTCT 0002 0420005.xIsx 32 KB 10/29/2020 Luc Tran Van
